@font-face {
	font-family: "Flaticon";
	src: url("flaticon.eot");
	src: url("flaticon.eot#iefix") format("embedded-opentype"),
	url("flaticon.woff") format("woff"),
	url("flaticon.ttf") format("truetype"),
	url("flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
font-style: normal;
}.flaticon-arms2:before {
	content: "\e000";
}
.flaticon-basket41:before {
	content: "\e001";
}
.flaticon-bathtub3:before {
	content: "\e002";
}
.flaticon-car223:before {
	content: "\e003";
}
.flaticon-cutlery22:before {
	content: "\e004";
}
.flaticon-deck:before {
	content: "\e005";
}
.flaticon-dive2:before {
	content: "\e006";
}
.flaticon-diving5:before {
	content: "\e007";
}
.flaticon-dollar178:before {
	content: "\e008";
}
.flaticon-dollar185:before {
	content: "\e009";
}
.flaticon-eye46:before {
	content: "\e00a";
}
.flaticon-garden19:before {
	content: "\e00b";
}
.flaticon-heart288:before {
	content: "\e00c";
}
.flaticon-hinduism3:before {
	content: "\e00d";
}
.flaticon-island:before {
	content: "\e00e";
}
.flaticon-kitchen56:before {
	content: "\e00f";
}
.flaticon-man271:before {
	content: "\e010";
}
.flaticon-occupation:before {
	content: "\e011";
}
.flaticon-parking12:before {
	content: "\e012";
}
.flaticon-person193:before {
	content: "\e013";
}
.flaticon-religion39:before {
	content: "\e014";
}
.flaticon-scubadive:before {
	content: "\e015";
}
.flaticon-shopping-cart12:before {
	content: "\e016";
}
.flaticon-smiling36:before {
	content: "\e017";
}
.flaticon-snow42:before {
	content: "\e018";
}
.flaticon-social16:before {
	content: "\e019";
}
.flaticon-socialnetwork242:before {
	content: "\e01a";
}
.flaticon-spa17:before {
	content: "\e01b";
}
.flaticon-sprint:before {
	content: "\e01c";
}
.flaticon-spy4:before {
	content: "\e01d";
}
.flaticon-surf:before {
	content: "\e01e";
}
.flaticon-surf6:before {
	content: "\e01f";
}
.flaticon-surfing5:before {
	content: "\e020";
}
.flaticon-swimming30:before {
	content: "\e021";
}
.flaticon-team2:before {
	content: "\e022";
}
.flaticon-telephone46:before {
	content: "\e023";
}
.flaticon-tropical3:before {
	content: "\e024";
}
.flaticon-tv14:before {
	content: "\e025";
}
.flaticon-users6:before {
	content: "\e026";
}
.flaticon-whatsapp:before {
	content: "\e027";
}
.flaticon-wifisignal7:before {
	content: "\e028";
}
